{% extends "base3.html" %}
{% block content %}

    <div class="container form" style ="text-align: center; background: linear-gradient(45deg, #561354, #a77474);">
        <h1 class="text-center" style ="text-align: center; color: white; font-size: 45px; margin-top: 2px;">My College Courses</h1>
        <table class="table mt-5" style ="text-align: center;">
            <thead class="thead-dark" style ="text-align: center;">
            <tr>
                <th scope="column" style ="text-align: center; color: white;">No.</th>
                <th scope="column" style ="text-align: center; color: white;">Course Name	</th>
                <th scope="column" style ="text-align: center; color: white;">Lecture Time</th>
                <th scope="column" style ="text-align: center; color: white;">Room</th>
                <th scope="column" style ="text-align: center; color: white;">Delete</th>
            </tr>
            </thead>
            <tbody>
        
                {% for post in list_form %}

                <tr>
                    <th scoper="row"  style ="text-align: center;">{{forloop.counter}}</th>
                    <td style ="text-align: center;">{{post.course_name}}</td>
                    <td style ="text-align: center;">{{post.lecture_time}}</td>
                    <td style ="text-align: center;">{{post.room}}</td>
                    <td style ="text-align: center; color: #a0199c"><a class="btn btn-danger" href="{% url 'story5:course_delete'  id=post.id %}" style="background: #53488d;">Delete</a>
                </tr>

                {% endfor %}

            </tbody>
        </table>
        <a class="btn btn-primary" href="{% url 'story5:registration_form' %}" style="background: #53488d;">Add</a>
    </div>
{% endblock content %}






